2026-01-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.4.0

2026-01-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.3.0

2025-11-26 Pavel Vinogradov <public@sourcemage.org>
	* BUILD: filter out -ffast-math as well

2025-11-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.1

2025-11-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.2.0

2025-10-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.1.0

2025-10-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 25.0.0

2025-10-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.10.0

2025-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.9.0

2025-09-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.8.0

2025-08-28 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.7.0

2025-08-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.6.0

2025-08-01 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.5.0

2025-07-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.4.1, SECURITY_PATCH++ (CVE-2025-27209, CVE-2025-27210)

2025-07-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.4.0

2025-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 24.3.0

2025-06-11 Ismael Luceno <ismael@sourcemage.org>
	* DEPENDS: depends on libuv 1.51

2025-06-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.2.0

2025-05-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.1.0

2025-05-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.2

2025-05-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.1

2025-05-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 24.0.0

2025-04-04 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 23.11.0

2025-03-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.10.0

2025-02-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.9.0

2025-02-21 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD INSTALL: do a dummy install during build,
	   then opy files during install
	  reduces cast tiem from 110 _> 5 minutes for me!!

2025-02-13 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.8.0

2025-01-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.7.0

2025-01-28 Treeve Jelbert <treeve@sourcemage.org>
	* BUILD: add no-deprecated-declarations

2025-01-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.6.1, SECURITY_PATCH++, (CVE-2025-23083,
	  CVE-2025-23085, CVE-2025-23084, CVE-2025-22150)

2025-01-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.6.0

2024-12-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.5.0

2024-12-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.4.0

2024-11-21 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.3.0

2024-11-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.2.0

2024-10-26 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.1.0

2024-10-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 23.0.0

2024-09-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.9.0

2024-09-04 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.8.0

2024-08-22 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.7.0

2024-08-06 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.6.0

2024-07-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.5.1

2024-07-18 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.5.0, switched to UPSTREAM_HASH sha256sum

2024-07-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.4.1, SECURITY_PATCH++, (CVE-2024-27980)

2024-07-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.4.0

2024-06-13 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 22.3.0

2024-05-21 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: use system simd{json,utf}

2024-05-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.2,0

2024-05-02 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.1,0

2024-04-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 22.0,0

2024-04-12 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.7.3, SECURITY_PATCH++, (CVE-2024-27980)

2024-04-03 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.7.2

2024-03-09 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.7.1

2024-03-07 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.7.0

2024-02-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: SECURITY_PATCH++, (CVE-2024-21892, CVE-2024-21892, CVE-2024-22019,
	  CVE-2024-21896, CVE-2024-22017, CVE-2023-46809, CVE-2024-21891,
	  CVE-2024-21890, CVE-2024-22025)

2024-02-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.6.2

2024-01-23 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.6.1

2024-01-16 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.6.0

2023-12-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.5.0

2023-12-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.4.0

2023-11-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.3.0

2023-11-14 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.2.0

2023-10-24 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.1.0

2023-10-17 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 21.8.0

2023-10-16 Treeve Jelbert <treeve@sourcemage.org>
	* PRE_BUILD: fix for python 3.12

2023-10-15 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.8.1, SECURITY_PATCH++

2023-09-30 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.8.0

2023-09-19 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.7.0

2023-09-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.6.1

2023-09-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.6.0

2023-08-10 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.5.1, SECURITY_PATCH++, (CVE-2023-32002, CVE-2023-32558,
	  CVE-2023-32004, CVE-2023-32006, CVE-2023-32559, CVE-2023-32005,
	  CVE-2023-32003)

2023-08-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 20.5.0

2023-07-06 Pavel Vinogradov <public@sourcemage.org>
	* BUILD, INSTALL: disabled -Ofast in C*FLAGS, may cause issues in other
	  projects like Firefox

2023-07-05 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.4.0

2023-06-20 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.3.1, SECURITY_PATCH++

2023-06-08 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.3.0
	* DEPENDS: SSL is optional again

2023-05-29 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 20.2.0, SECURITY_PATCH++

2023-01-09 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 18.13.0

2022-05-06  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 18.1.0

2022-04-21  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 18.0.0

2022-03-21 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 17.7.2
	* DEPENDS: removed python 2.x support
	  made SSL dep mandatory
	  fixed llvm dep to request clang

2022-03-12  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.7.1

2022-03-06  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.6.0

2022-02-13  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.5.0

2022-01-28  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.4.0

2021-12-26  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.3.0

2021-12-05  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.2.0

2021-11-10  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.1.0

2021-10-24  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 17.0.1

2021-10-13  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.11.1, SECURITY_PATCH++, fixes CVE-2021-22960 and
	  CVE-2021-22959

2021-10-09  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.11.0

2021-09-25  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.10.0

2021-08-29  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.8.0

2021-08-15 Pavel Vinogradov <public@sourcemage.org>
	* patches/nodejs-12.22.5-shared_c-ares_nameser_h.patch: fixes missing header error

2021-08-14  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.6.2

2021-08-08  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.6.1

2021-07-24  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.5.0
	* patches/shared-uv.patch: removed

2021-07-07  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.4.1

2021-07-03  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.4.1, SECURITY_PATCH++, fixes CVE-2021-22918

2021-06-24  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.4.0

2021-06-04 Treeve Jelbert <treeve@sourcemage.org>
	* PROVIDES: added

2021-06-03  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.3.0

2021-05-22  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 16.2.0
	* DEPENDS: add brotli, c-ares, nghttp2

2021-05-18 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: any python does

2021-05-08 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 16.1.0, security update
	* BUILD: increase the max number of open files to prevent linking error

2020-12-27 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 15.5.0

2020-12-25 Ismael Luceno <ismael@iodev.co.uk>
	* DEPENDS, PRE_BUILD, patches/shared-uv.patch:
	  Made it build against system libuv

2020-12-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 14.15.3

2020-10-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.19.0

2020-07-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.18.2

2020-06-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.18.1

2020-06-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.18.0, SECURITY_PATCH++, fixes CVE-2020-8172,
	  CVE-2020-11080, CVE-2020-8174

2020-04-11 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.16.2

2020-02-21 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.16.1

2020-02-17 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.16.0

2020-02-07 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.15.0

2020-01-26 Florian Franzmann <bwlf@bandrate.org>
	* INSTALL: fix syntax error

2020-01-03 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 12.14.0
	* BUILD, INSTALL: use default_build_make, disable stack-clash protection if
	  clang has been selected

2019-05-30 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 12.3.1

2018-12-11 Pavel Vinogradov <public@sourcemage.org>
	* DETAILS: version 10.14.1, SECURITY_PATCH++

2018-06-01 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[0]
	  updated spell to 10.3.0

2017-11-16 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 6.12.0
	  SECURITY_PATCH++

2017-06-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 6.10.3; SECURITY_PATCH++
	* DEPENDS: added icu system library, llvm
	* BUILD: optionally build by clang

2017-03-03 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: Fixed SOURCE_URL[0]
	  updated spell to 6.10.0

2016-11-09 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: should be libressl-compatible

2016-08-31 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 6.5.0

2016-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.3.1
	  SECURITY_PATCH++
	  fixes CVE-2016-1669 CVE-2016-5325

2016-04-13 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 0.10.44
	  SECURITY_PATCH++

2015-12-05 Florian Franzmann <bwlf@bandrate.org>
	* DEPENDS: remove sub-dependency on openssl 1.0

2014-09-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 0.10.32; quoting paths
	* BUILD: use INSTALL_ROOT, OPTS
	* DEPENDS: added gcc, zlib and openssl dependencies

2012-10-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 0.8.12

2012-02-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS, DEPENDS, BUILD: spell created, version 0.6.10
